<?php
echo "testfile";
echo $mnum=8410930786;
$ch = curl_init();

  if (!$ch) {
    die("Couldn't initialize a cURL handle");
}
  curl_setopt($ch, CURLOPT_URL,'https://mrobotics.in/api/recharge?'); // Target URL
curl_setopt($ch, CURLOPT_RETURNTRANSFER, TRUE);
curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, FALSE);
curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, FALSE);
curl_setopt($ch, CURLOPT_FOLLOWLOCATION, true);

 curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_POSTFIELDS,"api_token=37a1e7bd-3d24-4d73-8c17-ecd76d5a847e&mobile_no=$mnum&amount=35&company_id=2&order_id=5813275&is_stv=false");

  


$result = curl_exec ($ch); 

$result = (array)json_decode($result);
print_r($result);
echo "<br>";
echo $status = $result['status'];
echo $msg = $result['errorMessage'];
exit();

?>